SAP Knowledge Base Article - Preview

2310142 - Error: "datatools could not be found" when installing Agentry Plugin

Symptom

When installing Agentry Editor Plugin in Eclipse, the operation cannot be completed and generate the error "requires 'org.eclipse.datatools.sdk.feature.feature.group 1.9.2.v201109161655-7PA37eFEpPYv5_Ae3-6EjC5ZX4e5' but it could not be found" as below.

 2016-04-26_10-33-27.jpg


Read more...

Environment

  • SAP Mobile Platform SDK 3.0 SP11
  • Eclipse Juno Service Release 2

Product

SAP Mobile Platform SDK 3.0

Keywords

Agentry Editor, Agentry Plugin, Eclipse, datatools, could not be found, SMP SDK , KBA , smp sdk , agentry editor , eclipse , MOB-SDK-AGE , SAP Mobile SDK Agentry Editor , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.